Debian Bug report logs - #627573
linux-image-2.6.39-1-686-pae: Please include aufs in linux-image-2.6.39

version graph

Package: linux-2.6; Maintainer for linux-2.6 is Debian Kernel Team <debian-kernel@lists.debian.org>;

Reported by: Steven Shiau <steven@nchc.org.tw>

Date: Sun, 22 May 2011 03:21:02 UTC

Severity: wishlist

Tags: patch, pending

Merged with 627837

Found in version 2.6.39-1

Fixed in version linux-2.6/2.6.39-2

Done: Ben Hutchings <ben@decadent.org.uk>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, steven@nchc.org.tw, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#627573; Package linux-2.6. (Sun, 22 May 2011 03:21:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Steven Shiau <steven@nchc.org.tw>:
New Bug report received and forwarded. Copy sent to steven@nchc.org.tw, Debian Kernel Team <debian-kernel@lists.debian.org>. (Sun, 22 May 2011 03:21:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Steven Shiau <steven@nchc.org.tw>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: linux-image-2.6.39-1-686-pae: Please include aufs in linux-image-2.6.39
Date: Sun, 22 May 2011 11:08:31 +0800
Package: linux-2.6
Version: 2.6.39-1
Severity: wishlist

Aufs was included in linux-image-2.6.38, could you please include it in linux-image-2.6.39, too? It's required for Debian live.
Thanks.

-- Package-specific info:
** Version:
Linux version 2.6.39-1-686-pae (Debian 2.6.39-1) (maks@debian.org) (gcc version 4.4.6 (Debian 4.4.6-3) ) #1 SMP Fri May 20 20:40:05 UTC 2011

** Command line:
BOOT_IMAGE=/boot/vmlinuz-2.6.39-1-686-pae root=UUID=de8a2656-f7f2-4401-a4c7-3ca819181c9b ro

** Not tainted

** Kernel log:
[    2.428616] ehci_hcd 0000:02:03.0: new USB bus registered, assigned bus number 1
[    2.472314] Fusion MPT base driver 3.04.18
[    2.472418] Copyright (c) 1999-2008 LSI Corporation
[    2.476448] ehci_hcd 0000:02:03.0: cache line size of 32 is not supported
[    2.476552] ehci_hcd 0000:02:03.0: irq 17, io mem 0xd8900000
[    2.484123] Floppy drive(s): fd0 is 1.44M
[    2.488391] ehci_hcd 0000:02:03.0: USB 2.0 started, EHCI 1.00
[    2.488557] usb usb1: New USB device found, idVendor=1d6b, idProduct=0002
[    2.488661] usb usb1: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    2.488765] usb usb1: Product: EHCI Host Controller
[    2.488869] usb usb1: Manufacturer: Linux 2.6.39-1-686-pae ehci_hcd
[    2.488973] usb usb1: SerialNumber: 0000:02:03.0
[    2.489077] hub 1-0:1.0: USB hub found
[    2.489181] hub 1-0:1.0: 6 ports detected
[    2.492167] Fusion MPT SPI Host driver 3.04.18
[    2.512118] mptspi 0000:00:10.0: PCI INT A -> GSI 17 (level, low) -> IRQ 17
[    2.513717] libata version 3.00 loaded.
[    2.518032] FDC 0 is a post-1991 82077
[    2.532629] mptbase: ioc0: Initiating bringup
[    2.536978] uhci_hcd: USB Universal Host Controller Interface driver
[    2.543043] uhci_hcd 0000:02:00.0: PCI INT A -> GSI 18 (level, low) -> IRQ 18
[    2.543188] uhci_hcd 0000:02:00.0: UHCI Host Controller
[    2.543292] uhci_hcd 0000:02:00.0: new USB bus registered, assigned bus number 2
[    2.543899] uhci_hcd 0000:02:00.0: irq 18, io base 0x00002440
[    2.544498] usb usb2: New USB device found, idVendor=1d6b, idProduct=0001
[    2.544602] usb usb2: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    2.544706] usb usb2: Product: UHCI Host Controller
[    2.544810] usb usb2: Manufacturer: Linux 2.6.39-1-686-pae uhci_hcd
[    2.544914] usb usb2: SerialNumber: 0000:02:00.0
[    2.545018] hub 2-0:1.0: USB hub found
[    2.545123] hub 2-0:1.0: 2 ports detected
[    2.604508] ioc0: LSI53C1030 B0: Capabilities={Initiator}
[    2.766535] scsi0 : ioc0: LSI53C1030 B0, FwRev=01032920h, Ports=1, MaxQ=128, IRQ=17
[    2.880623] ata_piix 0000:00:07.1: version 2.13
[    2.885490] scsi1 : ata_piix
[    2.885736] scsi2 : ata_piix
[    2.885848] ata1: PATA max UDMA/33 cmd 0x1f0 ctl 0x3f6 bmdma 0x10c0 irq 14
[    2.885928] ata2: PATA max UDMA/33 cmd 0x170 ctl 0x376 bmdma 0x10c8 irq 15
[    3.070253] ata1.00: ATA-4: VMware Virtual IDE Hard Drive, 00000001, max UDMA/33
[    3.070333] ata1.00: 62914560 sectors, multi 16: LBA 
[    3.070889] ata1.00: configured for UDMA/33
[    3.071110] scsi 1:0:0:0: Direct-Access     ATA      VMware Virtual I 0000 PQ: 0 ANSI: 5
[    3.071372] ata2.00: ATAPI: VMware Virtual IDE CDROM Drive, 00000001, max UDMA/33
[    3.071940] ata2.00: configured for UDMA/33
[    3.072741] scsi 2:0:0:0: CD-ROM            NECVMWar VMware IDE CDR10 1.00 PQ: 0 ANSI: 5
[    3.093396] sr0: scsi3-mmc drive: 1x/1x xa/form2 cdda tray
[    3.093476] cdrom: Uniform CD-ROM driver Revision: 3.20
[    3.094012] sr 2:0:0:0: Attached scsi CD-ROM sr0
[    3.103159] sd 1:0:0:0: [sda] 62914560 512-byte logical blocks: (32.2 GB/30.0 GiB)
[    3.103330] sd 1:0:0:0: [sda] Write Protect is off
[    3.103410] sd 1:0:0:0: [sda] Mode Sense: 00 3a 00 00
[    3.103451] sd 1:0:0:0: [sda] Write cache: disabled, read cache: enabled, doesn't support DPO or FUA
[    3.103997] sda: detected capacity change from 0 to 32212254720
[    3.105385]  sda: sda1 sda2 < sda5 >
[    3.105829] sd 1:0:0:0: [sda] Attached SCSI disk
[    3.112717] sd 1:0:0:0: Attached scsi generic sg0 type 0
[    3.113107] sr 2:0:0:0: Attached scsi generic sg1 type 5
[    3.177323] Btrfs loaded
[    3.184491] device-mapper: uevent: version 1.0.3
[    3.188825] device-mapper: ioctl: 4.20.0-ioctl (2011-02-02) initialised: dm-devel@redhat.com
[    3.240922] md: linear personality registered for level -1
[    3.248639] md: multipath personality registered for level -4
[    3.256507] md: raid0 personality registered for level 0
[    3.260472] md: raid1 personality registered for level 1
[    3.268467] async_tx: api initialized (async)
[    3.269199] xor: automatically using best checksumming function: pIII_sse
[    3.288035]    pIII_sse  :  8973.000 MB/sec
[    3.288115] xor: using function: pIII_sse (8973.000 MB/sec)
[    3.356056] raid6: int32x1    691 MB/s
[    3.424074] raid6: int32x2   1282 MB/s
[    3.492091] raid6: int32x4    728 MB/s
[    3.560108] raid6: int32x8    517 MB/s
[    3.628064] raid6: mmxx1     1930 MB/s
[    3.696056] raid6: mmxx2     3532 MB/s
[    3.764071] raid6: sse1x1    1690 MB/s
[    3.832061] raid6: sse1x2    2699 MB/s
[    3.900058] raid6: sse2x1    3077 MB/s
[    3.968048] raid6: sse2x2    4774 MB/s
[    3.968126] raid6: using algorithm sse2x2 (4774 MB/s)
[    3.972453] md: raid6 personality registered for level 6
[    3.976432] md: raid5 personality registered for level 5
[    3.976510] md: raid4 personality registered for level 4
[    3.992499] md: raid10 personality registered for level 10
[    4.061269] PM: Starting manual resume from disk
[    4.061347] PM: Hibernation image partition 8:5 present
[    4.061350] PM: Looking for hibernation image.
[    4.061612] PM: Image not found (code -22)
[    4.061616] PM: Hibernation image not present or could not be loaded.
[    4.082431] EXT3-fs: barriers not enabled
[    4.083194] kjournald starting.  Commit interval 5 seconds
[    4.083272] EXT3-fs (sda1): mounted filesystem with ordered data mode
[    5.316543] EXT3-fs (sda1): using internal journal
[    5.497269] loop: module loaded
[    6.130137] pcnet32 0000:02:01.0: eth0: link up
[    7.379215] pcnet32 0000:02:05.0: eth1: link up
[    9.553003] fuse init (API version 7.16)
[   15.890081] ip_tables: (C) 2000-2006 Netfilter Core Team
[   15.961793] nf_conntrack version 0.5.0 (16384 buckets, 65536 max)
[   17.440174] eth0: no IPv6 routers present
[   19.185106] eth1: no IPv6 routers present

** Model information
not available

** Loaded modules:
Module                  Size  Used by
ipt_MASQUERADE         12530  2 
iptable_nat            12800  1 
nf_nat                 17733  2 ipt_MASQUERADE,iptable_nat
nf_conntrack_ipv4      13649  3 iptable_nat,nf_nat
nf_conntrack           42465  4 ipt_MASQUERADE,iptable_nat,nf_nat,nf_conntrack_ipv4
nf_defrag_ipv4         12443  1 nf_conntrack_ipv4
iptable_filter         12488  0 
ip_tables              16998  2 iptable_nat,iptable_filter
x_tables               17969  4 ipt_MASQUERADE,iptable_nat,iptable_filter,ip_tables
fuse                   55666  1 
loop                   17777  0 
ext3                  102125  1 
jbd                    40818  1 ext3
mbcache                12810  1 ext3
raid10                 25831  0 
raid456                51462  0 
async_raid6_recov      12459  1 raid456
async_pq               12503  2 raid456,async_raid6_recov
raid6_pq               86733  2 async_raid6_recov,async_pq
async_xor              12390  3 raid456,async_raid6_recov,async_pq
xor                    21454  1 async_xor
async_memcpy           12363  2 raid456,async_raid6_recov
async_tx               12510  5 raid456,async_raid6_recov,async_pq,async_xor,async_memcpy
raid1                  25752  0 
raid0                  16828  0 
multipath              12832  0 
linear                 12665  0 
md_mod                 80556  6 raid10,raid456,raid1,raid0,multipath,linear
dm_mirror              17249  0 
dm_region_hash         13072  1 dm_mirror
dm_log                 13269  2 dm_mirror,dm_region_hash
dm_mod                 56401  2 dm_mirror,dm_log
btrfs                 459484  0 
zlib_deflate           21186  1 btrfs
crc32c                 12576  1 
libcrc32c              12394  1 btrfs
sg                     21385  0 
sd_mod                 35060  2 
sr_mod                 17418  0 
cdrom                  34631  1 sr_mod
crc_t10dif             12332  1 sd_mod
ata_generic            12439  0 
uhci_hcd               21850  0 
ata_piix               21079  1 
mptspi                 17668  0 
floppy                 47893  0 
mptscsih               22263  1 mptspi
mptbase                51867  2 mptspi,mptscsih
ehci_hcd               34885  0 
libata                132100  2 ata_generic,ata_piix
scsi_transport_spi     19032  1 mptspi
usbcore                99225  3 uhci_hcd,ehci_hcd
scsi_mod              134453  7 sg,sr_mod,sd_mod,mptspi,mptscsih,libata,scsi_transport_spi
pcnet32                31013  0 
mii                    12595  1 pcnet32

** PCI devices:
00:00.0 Host bridge [0600]: Intel Corporation 440BX/ZX/DX - 82443BX/ZX/DX Host bridge [8086:7190] (rev 01)
	Subsystem: VMware Virtual Machine Chipset [15ad:1976]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap- 66MHz- UDF- FastB2B- ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Kernel driver in use: agpgart-intel

00:01.0 PCI bridge [0604]: Intel Corporation 440BX/ZX/DX - 82443BX/ZX/DX AGP bridge [8086:7191] (rev 01) (prog-if 00 [Normal decode])
	Control: I/O+ Mem+ BusMaster+ SpecCycle+ MemWINV+ VGASnoop- ParErr- Stepping- SERR+ FastB2B- DisINTx-
	Status: Cap- 66MHz+ UDF- FastB2B- ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Bus: primary=00, secondary=01, subordinate=01, sec-latency=64
	Secondary status: 66MHz+ FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- <SERR- <PERR-
	BridgeCtl: Parity- SERR- NoISA+ VGA- MAbort- >Reset- FastB2B-
		PriDiscTmr- SecDiscTmr- DiscTmrStat- DiscTmrSERREn-

00:07.0 ISA bridge [0601]: Intel Corporation 82371AB/EB/MB PIIX4 ISA [8086:7110] (rev 08)
	Subsystem: VMware Virtual Machine Chipset [15ad:1976]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap- 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0

00:07.1 IDE interface [0101]: Intel Corporation 82371AB/EB/MB PIIX4 IDE [8086:7111] (rev 01) (prog-if 8a [Master SecP PriP])
	Subsystem: VMware Virtual Machine Chipset [15ad:1976]
	Control: I/O+ Mem- BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap- 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 64
	Region 0: [virtual] Memory at 000001f0 (32-bit, non-prefetchable) [size=8]
	Region 1: [virtual] Memory at 000003f0 (type 3, non-prefetchable) [size=1]
	Region 2: [virtual] Memory at 00000170 (32-bit, non-prefetchable) [size=8]
	Region 3: [virtual] Memory at 00000370 (type 3, non-prefetchable) [size=1]
	Region 4: I/O ports at 10c0 [size=16]
	Kernel driver in use: ata_piix

00:07.3 Bridge [0680]: Intel Corporation 82371AB/EB/MB PIIX4 ACPI [8086:7113] (rev 08)
	Subsystem: VMware Virtual Machine Chipset [15ad:1976]
	Control: I/O+ Mem- BusMaster- SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap- 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Interrupt: pin ? routed to IRQ 9

00:07.7 System peripheral [0880]: VMware Virtual Machine Communication Interface [15ad:0740] (rev 10)
	Subsystem: VMware Virtual Machine Communication Interface [15ad:0740]
	Control: I/O+ Mem+ BusMaster- SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap- 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Interrupt: pin A routed to IRQ 9
	Region 0: I/O ports at 1080 [size=64]

00:0f.0 VGA compatible controller [0300]: VMware SVGA II Adapter [15ad:0405] (prog-if 00 [VGA controller])
	Subsystem: VMware SVGA II Adapter [15ad:0405]
	Control: I/O+ Mem+ BusMaster- SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Interrupt: pin A routed to IRQ 9
	Region 0: I/O ports at 10d0 [size=16]
	Region 1: Memory at d0000000 (32-bit, non-prefetchable) [size=128M]
	Region 2: Memory at d8000000 (32-bit, non-prefetchable) [size=8M]
	[virtual] Expansion ROM at 44800000 [disabled] [size=32K]
	Capabilities: <access denied>

00:10.0 SCSI storage controller [0100]: LSI Logic / Symbios Logic 53c1030 PCI-X Fusion-MPT Dual Ultra320 SCSI [1000:0030] (rev 01)
	Subsystem: VMware LSI Logic Parallel SCSI Controller [15ad:1976]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap- 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 64 (1500ns min, 63750ns max)
	Interrupt: pin A routed to IRQ 17
	Region 0: I/O ports at 1400 [size=256]
	Region 1: Memory at d8820000 (64-bit, non-prefetchable) [size=128K]
	Region 3: Memory at d8800000 (64-bit, non-prefetchable) [size=128K]
	[virtual] Expansion ROM at 44808000 [disabled] [size=16K]
	Kernel driver in use: mptspi

00:11.0 PCI bridge [0604]: VMware PCI bridge [15ad:0790] (rev 02) (prog-if 01 [Subtractive decode])
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 64, Cache Line Size: 32 bytes
	Bus: primary=00, secondary=02, subordinate=02, sec-latency=68
	I/O behind bridge: 00002000-00003fff
	Memory behind bridge: d8900000-d9cfffff
	Prefetchable memory behind bridge: 00000000dc400000-00000000dc9fffff
	Secondary status: 66MHz- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- <SERR- <PERR-
	BridgeCtl: Parity- SERR- NoISA+ VGA- MAbort- >Reset- FastB2B-
		PriDiscTmr- SecDiscTmr- DiscTmrStat- DiscTmrSERREn-
	Capabilities: <access denied>

00:15.0 PCI bridge [0604]: VMware PCI Express Root Port [15ad:07a0] (rev 01) (prog-if 00 [Normal decode])
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 32 bytes
	Bus: primary=00, secondary=03, subordinate=03, sec-latency=0
	I/O behind bridge: 00004000-00004fff
	Memory behind bridge: d9d00000-d9dfffff
	Prefetchable memory behind bridge: 00000000dca00000-00000000dcafffff
	Secondary status: 66MHz- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- <SERR- <PERR-
	BridgeCtl: Parity- SERR- NoISA+ VGA- MAbort- >Reset- FastB2B-
		PriDiscTmr- SecDiscTmr- DiscTmrStat- DiscTmrSERREn-
	Capabilities: <access denied>
	Kernel driver in use: pcieport

00:15.1 PCI bridge [0604]: VMware PCI Express Root Port [15ad:07a0] (rev 01) (prog-if 00 [Normal decode])
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 32 bytes
	Bus: primary=00, secondary=04, subordinate=04, sec-latency=0
	I/O behind bridge: 00008000-00008fff
	Memory behind bridge: da100000-da1fffff
	Prefetchable memory behind bridge: 00000000dce00000-00000000dcefffff
	Secondary status: 66MHz- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- <SERR- <PERR-
	BridgeCtl: Parity- SERR- NoISA+ VGA- MAbort- >Reset- FastB2B-
		PriDiscTmr- SecDiscTmr- DiscTmrStat- DiscTmrSERREn-
	Capabilities: <access denied>
	Kernel driver in use: pcieport

00:15.2 PCI bridge [0604]: VMware PCI Express Root Port [15ad:07a0] (rev 01) (prog-if 00 [Normal decode])
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 32 bytes
	Bus: primary=00, secondary=05, subordinate=05, sec-latency=0
	I/O behind bridge: 0000c000-0000cfff
	Memory behind bridge: da500000-da5fffff
	Prefetchable memory behind bridge: 00000000dd200000-00000000dd2fffff
	Secondary status: 66MHz- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- <SERR- <PERR-
	BridgeCtl: Parity- SERR- NoISA+ VGA- MAbort- >Reset- FastB2B-
		PriDiscTmr- SecDiscTmr- DiscTmrStat- DiscTmrSERREn-
	Capabilities: <access denied>
	Kernel driver in use: pcieport

00:15.3 PCI bridge [0604]: VMware PCI Express Root Port [15ad:07a0] (rev 01) (prog-if 00 [Normal decode])
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 32 bytes
	Bus: primary=00, secondary=06, subordinate=06, sec-latency=0
	Memory behind bridge: da900000-da9fffff
	Prefetchable memory behind bridge: 00000000dd600000-00000000dd6fffff
	Secondary status: 66MHz- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- <SERR- <PERR-
	BridgeCtl: Parity- SERR- NoISA+ VGA- MAbort- >Reset- FastB2B-
		PriDiscTmr- SecDiscTmr- DiscTmrStat- DiscTmrSERREn-
	Capabilities: <access denied>
	Kernel driver in use: pcieport

00:15.4 PCI bridge [0604]: VMware PCI Express Root Port [15ad:07a0] (rev 01) (prog-if 00 [Normal decode])
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 32 bytes
	Bus: primary=00, secondary=07, subordinate=07, sec-latency=0
	Memory behind bridge: dad00000-dadfffff
	Prefetchable memory behind bridge: 00000000dda00000-00000000ddafffff
	Secondary status: 66MHz- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- <SERR- <PERR-
	BridgeCtl: Parity- SERR- NoISA+ VGA- MAbort- >Reset- FastB2B-
		PriDiscTmr- SecDiscTmr- DiscTmrStat- DiscTmrSERREn-
	Capabilities: <access denied>
	Kernel driver in use: pcieport

00:15.5 PCI bridge [0604]: VMware PCI Express Root Port [15ad:07a0] (rev 01) (prog-if 00 [Normal decode])
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 32 bytes
	Bus: primary=00, secondary=08, subordinate=08, sec-latency=0
	Memory behind bridge: db100000-db1fffff
	Prefetchable memory behind bridge: 00000000dde00000-00000000ddefffff
	Secondary status: 66MHz- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- <SERR- <PERR-
	BridgeCtl: Parity- SERR- NoISA+ VGA- MAbort- >Reset- FastB2B-
		PriDiscTmr- SecDiscTmr- DiscTmrStat- DiscTmrSERREn-
	Capabilities: <access denied>
	Kernel driver in use: pcieport

00:15.6 PCI bridge [0604]: VMware PCI Express Root Port [15ad:07a0] (rev 01) (prog-if 00 [Normal decode])
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 32 bytes
	Bus: primary=00, secondary=09, subordinate=09, sec-latency=0
	Memory behind bridge: db500000-db5fffff
	Prefetchable memory behind bridge: 00000000de200000-00000000de2fffff
	Secondary status: 66MHz- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- <SERR- <PERR-
	BridgeCtl: Parity- SERR- NoISA+ VGA- MAbort- >Reset- FastB2B-
		PriDiscTmr- SecDiscTmr- DiscTmrStat- DiscTmrSERREn-
	Capabilities: <access denied>
	Kernel driver in use: pcieport

00:15.7 PCI bridge [0604]: VMware PCI Express Root Port [15ad:07a0] (rev 01) (prog-if 00 [Normal decode])
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 32 bytes
	Bus: primary=00, secondary=0a, subordinate=0a, sec-latency=0
	Memory behind bridge: db900000-db9fffff
	Prefetchable memory behind bridge: 00000000de600000-00000000de6fffff
	Secondary status: 66MHz- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- <SERR- <PERR-
	BridgeCtl: Parity- SERR- NoISA+ VGA- MAbort- >Reset- FastB2B-
		PriDiscTmr- SecDiscTmr- DiscTmrStat- DiscTmrSERREn-
	Capabilities: <access denied>
	Kernel driver in use: pcieport

00:16.0 PCI bridge [0604]: VMware PCI Express Root Port [15ad:07a0] (rev 01) (prog-if 00 [Normal decode])
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 32 bytes
	Bus: primary=00, secondary=0b, subordinate=0b, sec-latency=0
	I/O behind bridge: 00005000-00005fff
	Memory behind bridge: d9e00000-d9efffff
	Prefetchable memory behind bridge: 00000000dcb00000-00000000dcbfffff
	Secondary status: 66MHz- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- <SERR- <PERR-
	BridgeCtl: Parity- SERR- NoISA+ VGA- MAbort- >Reset- FastB2B-
		PriDiscTmr- SecDiscTmr- DiscTmrStat- DiscTmrSERREn-
	Capabilities: <access denied>
	Kernel driver in use: pcieport

00:16.1 PCI bridge [0604]: VMware PCI Express Root Port [15ad:07a0] (rev 01) (prog-if 00 [Normal decode])
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 32 bytes
	Bus: primary=00, secondary=0c, subordinate=0c, sec-latency=0
	I/O behind bridge: 00009000-00009fff
	Memory behind bridge: da200000-da2fffff
	Prefetchable memory behind bridge: 00000000dcf00000-00000000dcffffff
	Secondary status: 66MHz- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- <SERR- <PERR-
	BridgeCtl: Parity- SERR- NoISA+ VGA- MAbort- >Reset- FastB2B-
		PriDiscTmr- SecDiscTmr- DiscTmrStat- DiscTmrSERREn-
	Capabilities: <access denied>
	Kernel driver in use: pcieport

00:16.2 PCI bridge [0604]: VMware PCI Express Root Port [15ad:07a0] (rev 01) (prog-if 00 [Normal decode])
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 32 bytes
	Bus: primary=00, secondary=0d, subordinate=0d, sec-latency=0
	I/O behind bridge: 0000d000-0000dfff
	Memory behind bridge: da600000-da6fffff
	Prefetchable memory behind bridge: 00000000dd300000-00000000dd3fffff
	Secondary status: 66MHz- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- <SERR- <PERR-
	BridgeCtl: Parity- SERR- NoISA+ VGA- MAbort- >Reset- FastB2B-
		PriDiscTmr- SecDiscTmr- DiscTmrStat- DiscTmrSERREn-
	Capabilities: <access denied>
	Kernel driver in use: pcieport

00:16.3 PCI bridge [0604]: VMware PCI Express Root Port [15ad:07a0] (rev 01) (prog-if 00 [Normal decode])
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 32 bytes
	Bus: primary=00, secondary=0e, subordinate=0e, sec-latency=0
	Memory behind bridge: daa00000-daafffff
	Prefetchable memory behind bridge: 00000000dd700000-00000000dd7fffff
	Secondary status: 66MHz- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- <SERR- <PERR-
	BridgeCtl: Parity- SERR- NoISA+ VGA- MAbort- >Reset- FastB2B-
		PriDiscTmr- SecDiscTmr- DiscTmrStat- DiscTmrSERREn-
	Capabilities: <access denied>
	Kernel driver in use: pcieport

00:16.4 PCI bridge [0604]: VMware PCI Express Root Port [15ad:07a0] (rev 01) (prog-if 00 [Normal decode])
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 32 bytes
	Bus: primary=00, secondary=0f, subordinate=0f, sec-latency=0
	Memory behind bridge: dae00000-daefffff
	Prefetchable memory behind bridge: 00000000ddb00000-00000000ddbfffff
	Secondary status: 66MHz- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- <SERR- <PERR-
	BridgeCtl: Parity- SERR- NoISA+ VGA- MAbort- >Reset- FastB2B-
		PriDiscTmr- SecDiscTmr- DiscTmrStat- DiscTmrSERREn-
	Capabilities: <access denied>
	Kernel driver in use: pcieport

00:16.5 PCI bridge [0604]: VMware PCI Express Root Port [15ad:07a0] (rev 01) (prog-if 00 [Normal decode])
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 32 bytes
	Bus: primary=00, secondary=10, subordinate=10, sec-latency=0
	Memory behind bridge: db200000-db2fffff
	Prefetchable memory behind bridge: 00000000ddf00000-00000000ddffffff
	Secondary status: 66MHz- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- <SERR- <PERR-
	BridgeCtl: Parity- SERR- NoISA+ VGA- MAbort- >Reset- FastB2B-
		PriDiscTmr- SecDiscTmr- DiscTmrStat- DiscTmrSERREn-
	Capabilities: <access denied>
	Kernel driver in use: pcieport

00:16.6 PCI bridge [0604]: VMware PCI Express Root Port [15ad:07a0] (rev 01) (prog-if 00 [Normal decode])
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 32 bytes
	Bus: primary=00, secondary=11, subordinate=11, sec-latency=0
	Memory behind bridge: db600000-db6fffff
	Prefetchable memory behind bridge: 00000000de300000-00000000de3fffff
	Secondary status: 66MHz- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- <SERR- <PERR-
	BridgeCtl: Parity- SERR- NoISA+ VGA- MAbort- >Reset- FastB2B-
		PriDiscTmr- SecDiscTmr- DiscTmrStat- DiscTmrSERREn-
	Capabilities: <access denied>
	Kernel driver in use: pcieport

00:16.7 PCI bridge [0604]: VMware PCI Express Root Port [15ad:07a0] (rev 01) (prog-if 00 [Normal decode])
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 32 bytes
	Bus: primary=00, secondary=12, subordinate=12, sec-latency=0
	Memory behind bridge: dba00000-dbafffff
	Prefetchable memory behind bridge: 00000000de700000-00000000de7fffff
	Secondary status: 66MHz- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- <SERR- <PERR-
	BridgeCtl: Parity- SERR- NoISA+ VGA- MAbort- >Reset- FastB2B-
		PriDiscTmr- SecDiscTmr- DiscTmrStat- DiscTmrSERREn-
	Capabilities: <access denied>
	Kernel driver in use: pcieport

00:17.0 PCI bridge [0604]: VMware PCI Express Root Port [15ad:07a0] (rev 01) (prog-if 00 [Normal decode])
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 32 bytes
	Bus: primary=00, secondary=13, subordinate=13, sec-latency=0
	I/O behind bridge: 00006000-00006fff
	Memory behind bridge: d9f00000-d9ffffff
	Prefetchable memory behind bridge: 00000000dcc00000-00000000dccfffff
	Secondary status: 66MHz- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- <SERR- <PERR-
	BridgeCtl: Parity- SERR- NoISA+ VGA- MAbort- >Reset- FastB2B-
		PriDiscTmr- SecDiscTmr- DiscTmrStat- DiscTmrSERREn-
	Capabilities: <access denied>
	Kernel driver in use: pcieport

00:17.1 PCI bridge [0604]: VMware PCI Express Root Port [15ad:07a0] (rev 01) (prog-if 00 [Normal decode])
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 32 bytes
	Bus: primary=00, secondary=14, subordinate=14, sec-latency=0
	I/O behind bridge: 0000a000-0000afff
	Memory behind bridge: da300000-da3fffff
	Prefetchable memory behind bridge: 00000000dd000000-00000000dd0fffff
	Secondary status: 66MHz- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- <SERR- <PERR-
	BridgeCtl: Parity- SERR- NoISA+ VGA- MAbort- >Reset- FastB2B-
		PriDiscTmr- SecDiscTmr- DiscTmrStat- DiscTmrSERREn-
	Capabilities: <access denied>
	Kernel driver in use: pcieport

00:17.2 PCI bridge [0604]: VMware PCI Express Root Port [15ad:07a0] (rev 01) (prog-if 00 [Normal decode])
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 32 bytes
	Bus: primary=00, secondary=15, subordinate=15, sec-latency=0
	I/O behind bridge: 0000e000-0000efff
	Memory behind bridge: da700000-da7fffff
	Prefetchable memory behind bridge: 00000000dd400000-00000000dd4fffff
	Secondary status: 66MHz- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- <SERR- <PERR-
	BridgeCtl: Parity- SERR- NoISA+ VGA- MAbort- >Reset- FastB2B-
		PriDiscTmr- SecDiscTmr- DiscTmrStat- DiscTmrSERREn-
	Capabilities: <access denied>
	Kernel driver in use: pcieport

00:17.3 PCI bridge [0604]: VMware PCI Express Root Port [15ad:07a0] (rev 01) (prog-if 00 [Normal decode])
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 32 bytes
	Bus: primary=00, secondary=16, subordinate=16, sec-latency=0
	Memory behind bridge: dab00000-dabfffff
	Prefetchable memory behind bridge: 00000000dd800000-00000000dd8fffff
	Secondary status: 66MHz- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- <SERR- <PERR-
	BridgeCtl: Parity- SERR- NoISA+ VGA- MAbort- >Reset- FastB2B-
		PriDiscTmr- SecDiscTmr- DiscTmrStat- DiscTmrSERREn-
	Capabilities: <access denied>
	Kernel driver in use: pcieport

00:17.4 PCI bridge [0604]: VMware PCI Express Root Port [15ad:07a0] (rev 01) (prog-if 00 [Normal decode])
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 32 bytes
	Bus: primary=00, secondary=17, subordinate=17, sec-latency=0
	Memory behind bridge: daf00000-daffffff
	Prefetchable memory behind bridge: 00000000ddc00000-00000000ddcfffff
	Secondary status: 66MHz- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- <SERR- <PERR-
	BridgeCtl: Parity- SERR- NoISA+ VGA- MAbort- >Reset- FastB2B-
		PriDiscTmr- SecDiscTmr- DiscTmrStat- DiscTmrSERREn-
	Capabilities: <access denied>
	Kernel driver in use: pcieport

00:17.5 PCI bridge [0604]: VMware PCI Express Root Port [15ad:07a0] (rev 01) (prog-if 00 [Normal decode])
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 32 bytes
	Bus: primary=00, secondary=18, subordinate=18, sec-latency=0
	Memory behind bridge: db300000-db3fffff
	Prefetchable memory behind bridge: 00000000de000000-00000000de0fffff
	Secondary status: 66MHz- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- <SERR- <PERR-
	BridgeCtl: Parity- SERR- NoISA+ VGA- MAbort- >Reset- FastB2B-
		PriDiscTmr- SecDiscTmr- DiscTmrStat- DiscTmrSERREn-
	Capabilities: <access denied>
	Kernel driver in use: pcieport

00:17.6 PCI bridge [0604]: VMware PCI Express Root Port [15ad:07a0] (rev 01) (prog-if 00 [Normal decode])
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 32 bytes
	Bus: primary=00, secondary=19, subordinate=19, sec-latency=0
	Memory behind bridge: db700000-db7fffff
	Prefetchable memory behind bridge: 00000000de400000-00000000de4fffff
	Secondary status: 66MHz- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- <SERR- <PERR-
	BridgeCtl: Parity- SERR- NoISA+ VGA- MAbort- >Reset- FastB2B-
		PriDiscTmr- SecDiscTmr- DiscTmrStat- DiscTmrSERREn-
	Capabilities: <access denied>
	Kernel driver in use: pcieport

00:17.7 PCI bridge [0604]: VMware PCI Express Root Port [15ad:07a0] (rev 01) (prog-if 00 [Normal decode])
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 32 bytes
	Bus: primary=00, secondary=1a, subordinate=1a, sec-latency=0
	Memory behind bridge: dbb00000-dbbfffff
	Prefetchable memory behind bridge: 00000000de800000-00000000de8fffff
	Secondary status: 66MHz- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- <SERR- <PERR-
	BridgeCtl: Parity- SERR- NoISA+ VGA- MAbort- >Reset- FastB2B-
		PriDiscTmr- SecDiscTmr- DiscTmrStat- DiscTmrSERREn-
	Capabilities: <access denied>
	Kernel driver in use: pcieport

00:18.0 PCI bridge [0604]: VMware PCI Express Root Port [15ad:07a0] (rev 01) (prog-if 00 [Normal decode])
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 32 bytes
	Bus: primary=00, secondary=1b, subordinate=1b, sec-latency=0
	I/O behind bridge: 00007000-00007fff
	Memory behind bridge: da000000-da0fffff
	Prefetchable memory behind bridge: 00000000dcd00000-00000000dcdfffff
	Secondary status: 66MHz- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- <SERR- <PERR-
	BridgeCtl: Parity- SERR- NoISA+ VGA- MAbort- >Reset- FastB2B-
		PriDiscTmr- SecDiscTmr- DiscTmrStat- DiscTmrSERREn-
	Capabilities: <access denied>
	Kernel driver in use: pcieport

00:18.1 PCI bridge [0604]: VMware PCI Express Root Port [15ad:07a0] (rev 01) (prog-if 00 [Normal decode])
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 32 bytes
	Bus: primary=00, secondary=1c, subordinate=1c, sec-latency=0
	I/O behind bridge: 0000b000-0000bfff
	Memory behind bridge: da400000-da4fffff
	Prefetchable memory behind bridge: 00000000dd100000-00000000dd1fffff
	Secondary status: 66MHz- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- <SERR- <PERR-
	BridgeCtl: Parity- SERR- NoISA+ VGA- MAbort- >Reset- FastB2B-
		PriDiscTmr- SecDiscTmr- DiscTmrStat- DiscTmrSERREn-
	Capabilities: <access denied>
	Kernel driver in use: pcieport

00:18.2 PCI bridge [0604]: VMware PCI Express Root Port [15ad:07a0] (rev 01) (prog-if 00 [Normal decode])
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 32 bytes
	Bus: primary=00, secondary=1d, subordinate=1d, sec-latency=0
	Memory behind bridge: da800000-da8fffff
	Prefetchable memory behind bridge: 00000000dd500000-00000000dd5fffff
	Secondary status: 66MHz- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- <SERR- <PERR-
	BridgeCtl: Parity- SERR- NoISA+ VGA- MAbort- >Reset- FastB2B-
		PriDiscTmr- SecDiscTmr- DiscTmrStat- DiscTmrSERREn-
	Capabilities: <access denied>
	Kernel driver in use: pcieport

00:18.3 PCI bridge [0604]: VMware PCI Express Root Port [15ad:07a0] (rev 01) (prog-if 00 [Normal decode])
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 32 bytes
	Bus: primary=00, secondary=1e, subordinate=1e, sec-latency=0
	Memory behind bridge: dac00000-dacfffff
	Prefetchable memory behind bridge: 00000000dd900000-00000000dd9fffff
	Secondary status: 66MHz- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- <SERR- <PERR-
	BridgeCtl: Parity- SERR- NoISA+ VGA- MAbort- >Reset- FastB2B-
		PriDiscTmr- SecDiscTmr- DiscTmrStat- DiscTmrSERREn-
	Capabilities: <access denied>
	Kernel driver in use: pcieport

00:18.4 PCI bridge [0604]: VMware PCI Express Root Port [15ad:07a0] (rev 01) (prog-if 00 [Normal decode])
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 32 bytes
	Bus: primary=00, secondary=1f, subordinate=1f, sec-latency=0
	Memory behind bridge: db000000-db0fffff
	Prefetchable memory behind bridge: 00000000ddd00000-00000000dddfffff
	Secondary status: 66MHz- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- <SERR- <PERR-
	BridgeCtl: Parity- SERR- NoISA+ VGA- MAbort- >Reset- FastB2B-
		PriDiscTmr- SecDiscTmr- DiscTmrStat- DiscTmrSERREn-
	Capabilities: <access denied>
	Kernel driver in use: pcieport

00:18.5 PCI bridge [0604]: VMware PCI Express Root Port [15ad:07a0] (rev 01) (prog-if 00 [Normal decode])
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 32 bytes
	Bus: primary=00, secondary=20, subordinate=20, sec-latency=0
	Memory behind bridge: db400000-db4fffff
	Prefetchable memory behind bridge: 00000000de100000-00000000de1fffff
	Secondary status: 66MHz- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- <SERR- <PERR-
	BridgeCtl: Parity- SERR- NoISA+ VGA- MAbort- >Reset- FastB2B-
		PriDiscTmr- SecDiscTmr- DiscTmrStat- DiscTmrSERREn-
	Capabilities: <access denied>
	Kernel driver in use: pcieport

00:18.6 PCI bridge [0604]: VMware PCI Express Root Port [15ad:07a0] (rev 01) (prog-if 00 [Normal decode])
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 32 bytes
	Bus: primary=00, secondary=21, subordinate=21, sec-latency=0
	Memory behind bridge: db800000-db8fffff
	Prefetchable memory behind bridge: 00000000de500000-00000000de5fffff
	Secondary status: 66MHz- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- <SERR- <PERR-
	BridgeCtl: Parity- SERR- NoISA+ VGA- MAbort- >Reset- FastB2B-
		PriDiscTmr- SecDiscTmr- DiscTmrStat- DiscTmrSERREn-
	Capabilities: <access denied>
	Kernel driver in use: pcieport

00:18.7 PCI bridge [0604]: VMware PCI Express Root Port [15ad:07a0] (rev 01) (prog-if 00 [Normal decode])
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 32 bytes
	Bus: primary=00, secondary=22, subordinate=22, sec-latency=0
	Memory behind bridge: dbc00000-dbcfffff
	Prefetchable memory behind bridge: 00000000de900000-00000000de9fffff
	Secondary status: 66MHz- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- <SERR- <PERR-
	BridgeCtl: Parity- SERR- NoISA+ VGA- MAbort- >Reset- FastB2B-
		PriDiscTmr- SecDiscTmr- DiscTmrStat- DiscTmrSERREn-
	Capabilities: <access denied>
	Kernel driver in use: pcieport

02:00.0 USB Controller [0c03]: Intel Corporation 82371AB/EB/MB PIIX4 USB [8086:7112] (prog-if 00 [UHCI])
	Subsystem: VMware Virtual Machine Chipset [15ad:1976]
	Control: I/O+ Mem- BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap- 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 64
	Interrupt: pin A routed to IRQ 18
	Region 4: I/O ports at 2440 [size=32]
	Kernel driver in use: uhci_hcd

02:01.0 Ethernet controller [0200]: Advanced Micro Devices [AMD] 79c970 [PCnet32 LANCE] [1022:2000] (rev 10)
	Subsystem: Advanced Micro Devices [AMD] PCnet - Fast 79C971 [1022:2000]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap- 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 64 (1500ns min, 63750ns max)
	Interrupt: pin A routed to IRQ 19
	Region 0: I/O ports at 2000 [size=128]
	[virtual] Expansion ROM at dc400000 [disabled] [size=64K]
	Kernel driver in use: pcnet32

02:02.0 Multimedia audio controller [0401]: Ensoniq ES1371 [AudioPCI-97] [1274:1371] (rev 02)
	Subsystem: Ensoniq Creative Sound Blaster AudioPCI64V, AudioPCI128 [1274:1371]
	Control: I/O+ Mem+ BusMaster- SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap- 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Interrupt: pin A routed to IRQ 9
	Region 0: I/O ports at 2400 [size=64]

02:03.0 USB Controller [0c03]: VMware USB2 EHCI Controller [15ad:0770] (prog-if 20 [EHCI])
	Subsystem: VMware USB2 EHCI Controller [15ad:0770]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap- 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 64 (1500ns min, 63750ns max)
	Interrupt: pin A routed to IRQ 17
	Region 0: Memory at d8900000 (32-bit, non-prefetchable) [size=4K]
	Kernel driver in use: ehci_hcd

02:05.0 Ethernet controller [0200]: Advanced Micro Devices [AMD] 79c970 [PCnet32 LANCE] [1022:2000] (rev 10)
	Subsystem: Advanced Micro Devices [AMD] PCnet - Fast 79C971 [1022:2000]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap- 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 64 (1500ns min, 63750ns max)
	Interrupt: pin A routed to IRQ 19
	Region 0: I/O ports at 2080 [size=128]
	[virtual] Expansion ROM at dc410000 [disabled] [size=64K]
	Kernel driver in use: pcnet32


** Sound cards:

-- System Information:
Debian Release: wheezy/sid
  APT prefers unstable
  APT policy: (500, 'unstable'), (1, 'experimental')
Architecture: i386 (i686)

Kernel: Linux 2.6.39-1-686-pae (SMP w/1 CPU core)
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash

Versions of packages linux-image-2.6.39-1-686-pae depends on:
ii  debconf [debconf-2.0]         1.5.39     Debian configuration management sy
ii  initramfs-tools [linux-initra 0.99       tools for generating an initramfs
ii  linux-base                    3.2        Linux image base package
ii  module-init-tools             3.12-1     tools for managing Linux kernel mo

Versions of packages linux-image-2.6.39-1-686-pae recommends:
ii  firmware-linux-free           3          Binary firmware for various driver
ii  libc6-i686                    2.13-4     Embedded GNU C Library: Shared lib

Versions of packages linux-image-2.6.39-1-686-pae suggests:
ii  grub-pc                       1.99-4     GRand Unified Bootloader, version 
pn  linux-doc-2.6.39              <none>     (no description available)

Versions of packages linux-image-2.6.39-1-686-pae is related to:
pn  firmware-bnx2                 <none>     (no description available)
pn  firmware-bnx2x                <none>     (no description available)
pn  firmware-ipw2x00              <none>     (no description available)
pn  firmware-ivtv                 <none>     (no description available)
pn  firmware-iwlwifi              <none>     (no description available)
pn  firmware-linux                <none>     (no description available)
pn  firmware-linux-nonfree        <none>     (no description available)
pn  firmware-qlogic               <none>     (no description available)
pn  firmware-ralink               <none>     (no description available)
pn  xen-hypervisor                <none>     (no description available)

-- debconf information:
  linux-image-2.6.39-1-686-pae/postinst/depmod-error-initrd-2.6.39-1-686-pae: false
  linux-image-2.6.39-1-686-pae/postinst/ignoring-ramdisk:
  linux-image-2.6.39-1-686-pae/postinst/missing-firmware-2.6.39-1-686-pae:
  linux-image-2.6.39-1-686-pae/prerm/removing-running-kernel-2.6.39-1-686-pae: true




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#627573; Package linux-2.6. (Mon, 23 May 2011 04:39:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ben Hutchings <ben@decadent.org.uk>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Mon, 23 May 2011 04:39:03 GMT) Full text and rfc822 format available.

Message #10 received at 627573@bugs.debian.org (full text, mbox):

From: Ben Hutchings <ben@decadent.org.uk>
To: Steven Shiau <steven@nchc.org.tw>, 627573@bugs.debian.org
Subject: Re: Bug#627573: linux-image-2.6.39-1-686-pae: Please include aufs in linux-image-2.6.39
Date: Sun, 22 May 2011 21:35:43 -0700
[Message part 1 (text/plain, inline)]
On Sun, 2011-05-22 at 11:08 +0800, Steven Shiau wrote:
> Package: linux-2.6
> Version: 2.6.39-1
> Severity: wishlist
> 
> Aufs was included in linux-image-2.6.38, could you please include it
> in linux-image-2.6.39, too? It's required for Debian live.

Unfortunately aufs does not work with Linux 2.6.39 yet.

Ben.

-- 
Ben Hutchings
Once a job is fouled up, anything done to improve it makes it worse.
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#627573; Package linux-2.6. (Mon, 23 May 2011 05:27:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to steven@nchc.org.tw:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Mon, 23 May 2011 05:27:03 GMT) Full text and rfc822 format available.

Message #15 received at 627573@bugs.debian.org (full text, mbox):

From: Steven Shiau <steven@nchc.org.tw>
To: Ben Hutchings <ben@decadent.org.uk>, 627573@bugs.debian.org
Subject: Re: Bug#627573: linux-image-2.6.39-1-686-pae: Please include aufs in linux-image-2.6.39
Date: Mon, 23 May 2011 13:12:39 +0800

On 2011/5/23 下午 12:35, Ben Hutchings wrote:
> On Sun, 2011-05-22 at 11:08 +0800, Steven Shiau wrote:
>> Package: linux-2.6
>> Version: 2.6.39-1
>> Severity: wishlist
>>
>> Aufs was included in linux-image-2.6.38, could you please include it
>> in linux-image-2.6.39, too? It's required for Debian live.
>
> Unfortunately aufs does not work with Linux 2.6.39 yet.
>
My bad. I saw it in Ubuntu Oneiric developing kernel 2.6.39. Now I 
realized it's a reverting:
https://launchpad.net/ubuntu/+source/linux/2.6.39-2.8

Steven.

> Ben.
>

-- 
Steven Shiau <steven _at_ nchc org tw> <steven _at_ stevenshiau org>
National Center for High-performance Computing, Taiwan.
http://www.nchc.org.tw
Public Key Server PGP Key ID: 1024D/9762755A
Fingerprint: A2A1 08B7 C22C 3D06 34DB  F4BC 08B3 E3D7 9762 755A




Forcibly Merged 627573 627837. Request was from Jonathan Nieder <jrnieder@gmail.com> to control@bugs.debian.org. (Tue, 24 May 2011 21:18:04 GMT) Full text and rfc822 format available.

Severity set to 'important' from 'serious' Request was from Bastian Blank <waldi@debian.org> to control@bugs.debian.org. (Tue, 24 May 2011 21:18:08 GMT) Full text and rfc822 format available.

Added tag(s) patch. Request was from Daniel Baumann <daniel.baumann@progress-technologies.net> to control@bugs.debian.org. (Tue, 24 May 2011 22:42:13 GMT) Full text and rfc822 format available.

Severity set to 'wishlist' from 'important' Request was from Ben Hutchings <ben@decadent.org.uk> to control@bugs.debian.org. (Wed, 25 May 2011 01:51:10 GMT) Full text and rfc822 format available.

Severity set to 'serious' from 'wishlist' Request was from Jonathan Nieder <jrnieder@gmail.com> to control@bugs.debian.org. (Sun, 29 May 2011 20:30:08 GMT) Full text and rfc822 format available.

Severity set to 'wishlist' from 'serious' Request was from Julien Cristau <jcristau@debian.org> to control@bugs.debian.org. (Sun, 29 May 2011 20:36:04 GMT) Full text and rfc822 format available.

Severity set to 'important' from 'wishlist' Request was from Jonathan Nieder <jrnieder@gmail.com> to control@bugs.debian.org. (Sun, 29 May 2011 20:42:08 GMT) Full text and rfc822 format available.

Severity set to 'wishlist' from 'important' Request was from Bastian Blank <waldi@debian.org> to control@bugs.debian.org. (Mon, 30 May 2011 06:57:04 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Ben Hutchings <benh@alioth.debian.org> to control@bugs.debian.org. (Fri, 03 Jun 2011 05:33:05 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#627573; Package linux-2.6. (Thu, 16 Jun 2011 17:45:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Carlos Alberto Lopez Perez <clopez@igalia.com>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Thu, 16 Jun 2011 17:45:05 GMT) Full text and rfc822 format available.

Message #38 received at 627573@bugs.debian.org (full text, mbox):

From: Carlos Alberto Lopez Perez <clopez@igalia.com>
To: 627573@bugs.debian.org
Subject: linux-image-2.6.39-1-686-pae: Please include aufs in linux-image-2.6.39
Date: Thu, 16 Jun 2011 19:30:37 +0200
[Message part 1 (text/plain, inline)]
The Ubuntu oneric kernel has a working aufs module

git://kernel.ubuntu.com/ubuntu/ubuntu-oneiric.git (tag Ubuntu-2.6.39-3.10)


I cherry-picked the aufs module from it and applied over 2.6.39.1 vanilla
kernel with success.


I am attaching here the patch for aufs against
http://www.kernel.org/pub/linux/kernel/v2.6/linux-2.6.39.1.tar.bz2

[0001-Add-AUFS-module-for-2.6.39.1.patch.gz (application/x-gzip, attachment)]
[signature.asc (application/pgp-signature, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#627573; Package linux-2.6. (Thu, 16 Jun 2011 20:00:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jonathan Nieder <jrnieder@gmail.com>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Thu, 16 Jun 2011 20:00:05 GMT) Full text and rfc822 format available.

Message #43 received at 627573@bugs.debian.org (full text, mbox):

From: Jonathan Nieder <jrnieder@gmail.com>
To: Carlos Alberto Lopez Perez <clopez@igalia.com>
Cc: 627573@bugs.debian.org
Subject: Re: linux-image-2.6.39-1-686-pae: Please include aufs in linux-image-2.6.39
Date: Thu, 16 Jun 2011 14:57:37 -0500
Hi Carlos,

Carlos Alberto Lopez Perez wrote:

> The Ubuntu oneric kernel has a working aufs module
>
> git://kernel.ubuntu.com/ubuntu/ubuntu-oneiric.git (tag Ubuntu-2.6.39-3.10)

Yes, it would be nice if the two distros could collaborate on this kind
of thing.  Fortunately in this case, Debian's linux-2.6 2.6.39-2
already has aufs:

   * aufs: Update for 2.6.39 (Closes: #627837)

Is it not working for you?  Does Andy Whitcroft's patch have additional
improvements that Debian should adopt?

Thanks for writing,
Jonathan




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#627573; Package linux-2.6. (Fri, 17 Jun 2011 12:51:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Carlos Alberto Lopez Perez <clopez@igalia.com>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Fri, 17 Jun 2011 12:51:06 GMT) Full text and rfc822 format available.

Message #48 received at 627573@bugs.debian.org (full text, mbox):

From: Carlos Alberto Lopez Perez <clopez@igalia.com>
To: 627573@bugs.debian.org
Subject: Re: linux-image-2.6.39-1-686-pae: Please include aufs in linux-image-2.6.39
Date: Fri, 17 Jun 2011 14:49:20 +0200
On 06/16/2011 09:57 PM, Jonathan Nieder wrote:
> Hi Carlos,
> 
> Carlos Alberto Lopez Perez wrote:
> 
>> The Ubuntu oneric kernel has a working aufs module
>>
>> git://kernel.ubuntu.com/ubuntu/ubuntu-oneiric.git (tag Ubuntu-2.6.39-3.10)
> 
> Yes, it would be nice if the two distros could collaborate on this kind
> of thing.  Fortunately in this case, Debian's linux-2.6 2.6.39-2
> already has aufs:
> 
>    * aufs: Update for 2.6.39 (Closes: #627837)
> 
> Is it not working for you? 

My fault, I didn't checked that it was already included in Debian's kernel

Sorry.

> Does Andy Whitcroft's patch have additional
> improvements that Debian should adopt?
>

Andy Whitcroft's patch is the same that Debian (and upstream) has [1]
except for the following:

* The Ubuntu guys are commenting the line "WARN_ONCE(cnt > AUFS_PLINK_WARN,
"unexpectedly many pseudo links, %d\n", cnt);" (suppress benign plink
warning messages)


[1] http://sourceforge.net/mailarchive/message.php?msg_id=27661607





Added tag(s) pending. Request was from Ben Hutchings <benh@alioth.debian.org> to control@bugs.debian.org. (Tue, 12 Jul 2011 05:27:28 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 27 Sep 2011 07:34:25 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 23:40:18 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.